<link rel="stylesheet" href="plug-in/sl/css/style.css">
    <script src="plug-in/sl/js/jquery.slides.js"></script>
    <script>
        jQuery(document).ready(function($) {
            $("#slider").responsiveSlides({
                auto: true,
                pager: true,
                nav: true,
                timeout: 6000,
                speed: 800
            });
            $('a.rslides_nav.prev, a.rslides_nav.next').fadeTo('fast', 0);
            $('a.rslides_nav.prev, a.rslides_nav.next').hover(

                function () {
                    $(this).stop(true, true).fadeTo('slow', 1);
                },
                function () {
                    $(this).stop(true, true).fadeTo('slow', 0);
                });
        });
    </script>
<div class="slider">
    <ul class="rslides" id="slider">
         <li><a href="index.php?c=race&action=race_msg&id=<?php echo $row['id']?>"><img src="images/banner_1.jpg" alt=""/></a></li>
        <?php
        foreach ($result as $row) {
            ?>
            <li><a href="index.php?c=race&action=race_msg&id=<?php echo $row['id']?>"><img src="<?php echo $home->getimg($row['id'])?>" alt=""/></a></li>
            <?php
        }?>
    </ul>
</div>